.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }
 
.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
 
.flexslider a img { outline: none; border: none; }
 
.flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}
 
.flexslider .slides img {
    width: 100%;
    display: block;
    border: none;
    border-bottom-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-top-right-radius: 20px;
}

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }

.flexslider {
    position: relative;
    zoom: 1;
}

.flex-container {
    min-width: 150px;
    max-width: 960px;
}
 
.flexslider .slides { zoom: 1; }

.flexslider .flex-control-nav {
    position: absolute;
    text-align: center;
    right: 7px;
    margin: -23px 0 0 -5px;
    *margin: -23px 0 0 0;
}
 
.flex-control-nav li {
    display: inline-block;
    zoom: 1;
    *float: left;
}
 
.flex-control-paging li a {
    display: block;
    cursor: pointer;
    text-indent: -9999px;
    width: 11px;
    height: 11px;
    margin: 0 7px 0 0;
    background: url(/media/img/slider_dot.png);
}
 
.flex-control-paging li a.flex-active {
    background: url(/media/img/slider_dot_active.png);
}

.flex-direction-nav a {
    display: none;
}